@0    = ~Baldur's Gate Mini-Quests and Encounters Mod~
@1    = ~Rilevato BG1Tutu. Sto usando il codice di installazione per BG1Tutu...~
@2    = ~Rilevato Baldur's Gate originale. Sto installando...~
@3    = ~Bottiglia vuota~
@4    = ~Questa è la bottiglia vuota che Alanna ha trovato nella casa di Eltolth. La scritta sull'etichetta dice "Magnifica Sorpresa:
Tempo perché agisca: da 5 secondi a 1 minuto, durata con il corretto dosaggio: 1 ora.
Non usare un dosaggio eccessivo, Possibili effetti collaterali sconosciuti!!
Il venditore non si assume alcuna responsabilità!"
Firmato incomprensibilmente con un nome che inizia per "T".~
@5    = ~Note di Eltolth~
@6    = ~Sembra una specie di diario appartenente al marito di Alanna, Eltolth. Sfogliando le pagine trovi qualcosa che potrebbe indicare cosa è successo prima della trasformazione:
"...parlato ancora a Tulbor. Incontrati al solito posto. Come al solito, ci siamo seduti lontano dal bar, e ho dovuto offrirgli qualcosa (...) Dice che le sue pozioni sono buone come quelle di Juoma, ma meno costose. (...) Mi ha offerto quella speciale ancora, costa una fortuna, ma ne dovrebbe valere la pena! Stavolta la proverò."
Qui finiscono le note.~
@7    = ~Elisir della trasformazione~
@8    = ~Questo è l'elisir che dovrebbe trasformare il povero Elltoth nel suo proprio se stesso. In caso di sovradosaggio, dovrebbe dare un punto bonus di forza. Bere l'intera bottiglia dovrebbe produrre questo effetto.~
@9    = ~Rilevato BGT. Sto usando il codice di installazione per BGT...~
@10   = ~Alanna~
@11   = ~Eltolth~
@12   = ~Tulbor~
@13   = ~Sto installando la Quest della Famiglia di Beregost...~
@14   = ~Sig.ra Dudley~
@15   = ~Sig. Dudley~
@16   = ~Annie Dudley~
@17   = ~Collana della Famiglia Dudley~
@18   = ~Questa collana di perle è la tanto ambita eredità dei Dudley.~
@19   = ~Sto installando la Quest della Cura dei Bambini, includendo l'Incontro a Carnevale...~
@20   = ~Sig.ra Blackwood~
@21   = ~Sarah~
@22   = ~Tom~
@23   = ~Tina~
@24   = ~Bambola di Sarah~
@25   = ~Questa è la bambola di Sarah. I colori del viso sono già sbiaditi, ma è vestita con un abito abilmente tessuto a maglia e scarpe.~
@26   = ~Orsetto di Tom~
@27   = ~Questo è l'orsetto di Tom. Sembra vecchio, usato, appiccicoso e sporco, esattamente come dovrebbe sembrare un orsetto molto amato da un bambino.~
@28   = ~Bottiglia di Sarah~
@29   = ~Questa è la bottiglia di Sarah che la Sig.ra Blackwood ti ha dato. È coperta di tracce di liquido appiccicoso, combinate con sabbia e l'obbligatoria a sporcizia. Sei sicuro di non voler bere da essa.~
@30   = ~Bottiglia di Tom~
@31   = ~Questa è la bottiglia di Tom che la Sig.ra Blackwood ti ha dato. È coperta di tracce di liquido appiccicoso, combinate con sabbia e l'obbligatoria a sporcizia, come alcune foglie, semi e una formica morta. Sei sicuro di non voler bere da essa.~
@32   = ~Caramelle~
@33   = ~Questi sono alcuni dolci che la Sig.ra Blackwood ti ha dato per i bambini. Sono una sorta di caramelle colorate, dolci e appiccicose.~
@34   = ~Dolci~
@35   = ~Questi sono alcuni dolci che la Sig.ra Blackwood ti ha dato per i bambini. Sembrano una sorta di mandorle candite.~
@36   = ~Soprabito di Sarah~
@37   = ~Questo è il soprabito di Sarah.~
@38   = ~Sto installando la Quest della Fanghiglia...~
@39   = ~Sto installando la Quest dei Mostri di Nashkel...~
@40   = ~Arnim~
@41   = ~Lady von Undenzieht~
@42   = ~Lord von Undenzieht~
@43   = ~Sto installando la Quest le Paladino Decaduto...~
@44   = ~Dauron~
@45   = ~Spettatore~
@46   = ~Madre di Luisa~
@47   = ~Bambinaia~
@48   = ~Sto installando la Quest dell'Amore Imperituro...~
@49   = ~Leila~
@50   = ~Sto installando l'Incontro con Amante Orco...~
@51   = ~Uguth~
@52   = ~Viola~
@53   = ~Sig.ra Kenn~
@54   = ~Sig. Kenn~
@55   = ~Sto installando l'Incontro Migliorato con Bjornin...~
@56   = ~Sto installando la Quest dell'Aiuto Inaspettato...~
@57   = ~Sir Trun~
@58   = ~Linda~
@59   = ~Antidoto Alternativo~
@60   = ~Questa è una pozione economica alternativa. Dovrebbe trasformare Eldoth nel suo se stesso precedente...~
@61   = ~Sto installando la Quest del Criceto...~
@62   = ~Criceto~
@63   = ~Questo è il criceto del venditore di animali che ha "dormito" con Minsc, ossia con Boo... Hai il forte sospetto che esso sia di sesso opposto a Boo, e da ciò che ricordi sulla frequenza di riproduzione dei roditori entrambi potrebbero portare molto presto delle conseguenze.~ 
@64   = ~Questo è uno dei criceti nati da poco dalla relazione di Boo con quel criceto senza nome.~
@65   = ~Edward~
